prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GSM Core Library
Description: GSM Core Library
Version: 1.13.0
Requires: talloc, libosmocore, libosmoisdn
Libs: -L${libdir} -losmogsm
Cflags: -I${includedir}/
